/* begin Page */

/* Created by Artisteer v3.1.0.48375 */

#sa-main {
   zoom:expression(runtimeStyle.zoom=1,calcWidth=function(o){var p='90%';var min=700;var max=1728;var b=document.body;if(o.w!=b.clientWidth){o.w=b.clientWidth;var w=b.clientWidth/100*parseInt(p);return w < min ? min+'px': w > max ? max+'px':p;}});
   width:auto;
}
#sa-page-background-glare{
   display: none;
}
.cleared {
   width:1px;
}
/* Start Box */
.sa-box, .sa-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.sa-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Header */
.sa-header {
   zoom:expression(runtimeStyle.zoom=1);
   z-index: 1;
}

div.sa-header-wrapper{
   width:expression(calcWidth(this));
}  
/* end Header */

/* begin HeaderObject */
div.sa-headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Menu */
ul.sa-hmenu, ul.sa-hmenu ul, ul.sa-hmenu li, ul.sa-hmenu a {
   zoom:1;
}
.sa-hmenu li.sa-hmenuhover{
   z-index: 10000;
}
.sa-hmenu .sa-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.sa-hmenu .sa-hmenuhoverUL .sa-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.sa-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.sa-nav
{
   zoom: 1;
   height: 31px;
   background:#FF5E1A;
}
.sa-nav-wrapper{
   width:expression(calcWidth(this));
} 

/* end Menu */

/* begin MenuItem */
.sa-hmenu a 
{
   display:inline-block;
   color: #292929;
   background-color:#FFCE8F;
   padding: 0 12px;
   line-height: 25px;
   text-align: center;
}

.sa-hmenu a.active 
{
   color: #1A1A1A;
   background-color:#FF9914;
}

.sa-hmenu a:hover, .sa-hmenuhoverA,  .sa-hmenuhover a 
{
   color: #000000;
   background-color:#FF5E1A;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.sa-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'2px');
}
ul.sa-hmenu li li{
   margin-left:0;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.sa-hmenu ul a 
{
   color: #292929 !important;
   float: left;
}

.sa-hmenu ul a:hover, .sa-hmenu ul .sa-hmenuhover .sa-hmenuhoverA 
{
   color: #000000 !important;
   background-position: left bottom;
   border-top-width: 0 !important;
}

/* end MenuSubItem */

/* begin Box, Sheet */
.sa-sheet {
   background:#FFFFFF;
   width:expression(calcWidth(this));
}

/* end Box, Sheet */

/* begin Layout */
.sa-content-layout, .sa-content-layout-row, .sa-layout-cell 
{
   display: block;
   zoom: 1;
}
.sa-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Button */
.sa-button-wrapper{
   zoom: 1;
}
.sa-button-wrapper .sa-button-l, .sa-button-wrapper .sa-button-r {
   display: none;
}
.sa-button-wrapper .sa-button {
   float: left;
}
/* end Button */

/* begin Box, Block, VMenuBlock */
.sa-vmenublock {
   background:#FFFFFF;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.sa-vmenublockheader {
   background:#FFFFFF;
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.sa-vmenublockcontent {
   background:#F9F9F9;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.sa-vmenu, ul.sa-vmenu ul, ul.sa-vmenu li, ul.sa-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.sa-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'2px');
}
ul.sa-vmenu ul{
   margin-top:2px;
   padding-bottom: 4px;
}

ul.sa-vmenu a 
{
   color: #EB4600;
   background-color:#FCFCFC;
   padding: 0 12px 0 12px;
   height: 36px;
   line-height: 36px;
}

.sa-vmenu a.active 
{
   color: #6B2000;
   background-color:#FCCF94;
}

ul.sa-vmenu a:hover
{
   color: #942C00;
   background-color:#FCDFB9;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.sa-vmenu ul a {
   color: #EB4600 !important;
}
ul.sa-vmenu li li {
   padding-top:expression(this.previousSibling==null?'4px':'0');
   margin-top:expression(this.previousSibling==null?'0':'4px');
}
 
ul.sa-vmenu ul ul {
   margin-top:4px;
}
ul.sa-vmenu ul a.active {
   color: #AD3400 !important;
}
ul.sa-vmenu ul a:hover {
   color: #6B2000 !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.sa-block {
   background:#FFFFFF;
}
/* end Box, Block */

/* begin BlockHeader */
.sa-blockheader {
   background:#FFFFFF;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.sa-blockcontent {
   background:#F3F3F3;
}
.sa-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Box, Post */
.sa-post {
   background:#FFFFFF;
}
/* end Box, Post */

/* begin PostMetadata, PostMetadataHeader */
.sa-postmetadataheader
{
   zoom:1;
   background:#F2F2F2;
}
/* end PostMetadata, PostMetadataHeader */

/* begin PostIcons, PostHeaderIcons */
.sa-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.sa-post ul li, .sa-post ol ul li
{
   height: 1%;
   padding-left: 10px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.sa-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostIcons, PostFooterIcons */
.sa-postfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.sa-footer-body{
   padding-right: 0;
   zoom:1;
}
.sa-footer{
   zoom:1;
   background:#FFE1B9;
}

.sa-footer-text
{
   height: 15px;
}

/* end Footer */

/* begin LayoutCell, content */
.sa-sidebar1 {
   width: auto;
}
/* end LayoutCell, content */

form#form-login ul li
{
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
   behavior: none;
   filter: none;
}
